Introduction
------------

libgourou is a free implementation of Adobe's ADEPT protocol used to add DRM on ePub/PDF files. It overcome the lacks of Adobe support for Linux platforms.



Utils
-----

You can import configuration from your eReader or create a new one with _utils/adept\_activate_ :

    ./adept_activate -u <AdobeID USERNAME>

Then a _./.adept_ directory is created with all configuration file

To download an ePub/PDF :

    ./acsmdownloader -f <ACSM_FILE>

To export your private key (for DeDRM software) :

    ./acsmdownloader --export-private-key [-o adobekey_1.der]

To remove ADEPT DRM :

    ./adept_remove -f <encryptedFile>

To list loaned books :

    ./adept_loan_mgt [-l]

To return a loaned book :

    ./adept_loan_mgt -r <id>

You can get utils full options description with -h or --help switch



Copyright
---------

Grégory Soutadé



License
-------

libgourou : LGPL v3 or later

utils     : BSD



Special thanks
--------------

  * _Jens_ for all test samples and utils testing
  * _Milian_ for debug & code
